﻿.cusfaq-list .kche-faq-item{text-align:left;}
.kche-t55>.kche-faq-list>.kche-faq-item>.kche-faq-tit>p{font-weight:bold}
.kche-t55>.kche-faq-list>.kche-faq-item>.kche-faq-tit>p:before,.kche-t55>.kche-faq-list>.kche-faq-item>.kche-faq-tit>p:after{display:none}
.kche-t55>.kche-faq-list>.kche-faq-item>.kche-faq-box{display:block!important}
.single-feedback-box{margin:0 auto;max-width:960px;}
.wmkcfeedback .inquiry-form input, .wmkcfeedback .inquiry-form textarea {border-radius:4px}
.wmkcfeedback .send-btn{text-transform:inherit;border-radius:4px}
.inquiryTit{display:flex;align-items:center;margin-bottom:20px}
.inquiryTit>img{margin-right: 4px;display: block;}
.inquiryTit h4{font-size:var(--fontsize22);margin-left:15px;font-weight:var(--fontbold7)}